[ubuntu/trusty-security] openssh 1:6.6p1-2ubuntu2.4 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Jan 14 15:14:31 UTC 2016


openssh (1:6.6p1-2ubuntu2.4) trusty-security; urgency=medium

  * SECURITY UPDATE: information leak and overflow in roaming support
    - debian/patches/CVE-2016-077x.patch: completely disable roaming option
      in readconf.c.
    - CVE-2016-0777
    - CVE-2016-0778

Date: 2016-01-13 16:26:14.891062+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/openssh/1:6.6p1-2ubuntu2.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list